=== dataengine/providers/CMakeLists.txt ===
add_subdirectory(activities)
add_subdirectory(bookmarks)
add_subdirectory(rating)
add_subdirectory(sendbyemail)
add_subdirectory(tags)

#install(DIRECTORY identica/ DESTINATION ${DATA_INSTALL_DIR}/plasma/sharelikeconnect/org.kde.sharelikeconnect.identica)
#install(FILES identica/metadata.desktop DESTINATION ${SERVICES_INSTALL_DIR} RENAME sharelikeconnect-provider-identica.desktop )
