=== debian/changelog ===
share-like-connect (1:0.4-0ubuntu1) saucy; urgency=low

  * New upstream release LP: #1227602
  * Use epoch to reset version number in line with upstream
  * Add build-dep on nepomuk-core-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Sep 2013 11:30:06 +0100

share-like-connect (3.0-0ubuntu1) raring; urgency=low

  * New upstream release
  * Add debian/not-installed
  * Update instal files
  * Run wrap-and-sort
  * Fixup debian/copyright
  * Bump Standards-Version

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 24 Dec 2012 16:28:17 +0000

share-like-connect (2.0+git2012021101-0ubuntu1) precise; urgency=low

  * Initial release

 -- Rodrigo Belem <rbelem@ubuntu.com>  Sat, 11 Feb 2012 21:16:59 -0400
