=== debian/control ===
Source: share-like-connect
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Rodrigo Belem <rbelem@ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kde-runtime,
               kdelibs5-dev (>= 4.11),
               libkactivities-dev,
               pkg-kde-tools (>= 0.5.0~),
               shared-desktop-ontologies,
               nepomuk-core-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/

Package: share-like-connect
Architecture: any
Depends: share-like-connect-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: an app that provides data interaction for Plasma Active
 A simple ubiquitous user interface for interacting with your data.
 .
 This package is part of the KDE share-like-connect module.

Package: share-like-connect-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: core shared data for share-like-connect
 This package contains architecture-independent data files needed to run
 share-like-connect.
 .
 This package is part of the KDE share-like-connect module.
