=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

TARFILE?=share-like-connect_2.0+git$(shell date +%Y%m%d)01.orig.tar.gz
DIRNAME?=share-like-connect-2.0+git$(shell date +%Y%m%d)01

get-orig-source:
	git archive --format=tar --prefix=$(DIRNAME)/ --remote=git://anongit.kde.org/share-like-connect Active/Two | gzip -c9 > ../$(TARFILE)

../$(TARFILE): get-orig-source

.PHONY: override_dh_auto_test
