## share-like-connect 2.0+git2012021101

=== debian/control ===
Source: share-like-connect
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Rodrigo Belem <rbelem@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), cmake, pkg-kde-tools (>= 0.5.0~),
 kdelibs5-dev (>= 4.7), libkactivities-dev, shared-desktop-ontologies,
 kde-runtime
Standards-Version: 3.9.2
Homepage: http://www.kde.org/

Package: share-like-connect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, share-like-connect-data (>= ${source:Version})
Description: an app that provides data interaction for Plasma Active
 A simple ubiquitous user interface for interacting with your data.
 .
 This package is part of the KDE share-like-connect module.

Package: share-like-connect-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: core shared data for share-like-connect
 This package contains architecture-independent data files needed to run
 share-like-connect.
 .
 This package is part of the KDE share-like-connect module.
